 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/2a3d9d25ee754d4603d7d0256639fd0cb7ecd5895fd4c492ecc3ec43601f4814b93e83c0a9187f7857b7e5b1e045cd1d8e268751b1c967db778c92_1280.jpg");
  background-position: 47.93% 50%;
  background-size: auto 150%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 250px;
  margin: 319px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 3px;
  text-transform: none;
  width: 560px;
  font-family: Roboto, sans-serif;
  font-weight: normal;
  margin: -9px auto 0;
}

.u-section-1 .u-text-2 {
  width: 560px;
  margin: 223px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-text-1 {
    width: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}